
@import '../../../theme/general/params.scss';

.social {
  display: flex;
  list-style: none;

  &__item
  {
    padding: 3px;
  }
  
  &__link path
  {
    transition: .5s;
  }

  &__link:hover path
  {
    fill:  $text-color-fourth;
    stroke: $text-color-fourth;
  }
}
